@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
a:link,a:visited{ text-decoration: none; color:#333;}
a:hover,a:active{ color: #333;}
a img{border: 0;}
ul li{list-style: none;}
body{margin: 0;padding: 0;font-family:"微软雅黑";background: #444;}



/* 清理浮动 */
.f_clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.f_clear {zoom:1;}/* for IE6 IE7 */
.f_fl,
.f_fr{display: block;}
.f_fl{float: left;}
.f_fr{float: right;}
.pst { position: relative; }

.wrapper{background:#ffffff;width: 640px;margin:auto;padding: 0px;}
header{height: 90px;background-color: #3e4750; filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9; opacity: 0.9; padding: 15px 20px;position: fixed;width: 600px; z-index: 999;}
.header_info{padding-left: 20px;width:260px;}
.header_info h1{font-size: 30px;color: #ffffff;font-weight: normal; margin: 8px 0 6px 0;}
.header_info p{font-size: 22px;color:#dfe1e2;}
.header_download:link,
.header_download:visited{width:121px;height:61px;margin-top:15px;line-height:61px;font-size:30px;text-align: center;color: #ffffff; background-color: #00b1f0; border-radius: 10px; margin-right: 20px; }
section{text-align: center;}
.banner{ background-image:linear-gradient(to bottom,#e1e1e1,#ededed,#fff); text-align: center; width: 640px; padding-top: 120px; margin-bottom: 40px; }
.banner p{font-size: 25px;color: #898989;font-family: "微软雅黑";}
.banner h5{color: #00b1f0;font-size: 51px;font-weight: bold;font-family: "微软雅黑";margin:38px 0 10px 0;}
nav {margin-top: 30px; background:#f1f1f1; padding:30px 0;}
nav dl{overflow: hidden; padding: 0px;margin: 0 32px; margin-bottom:50px;}
nav dl dt{ float:left; width:120px;}
nav dl dd{ float:left; text-align:left; width:456px;}
nav dl dd h2{ color:#00b1f0; font-size:30px;}
nav dl dd p{ line-height:40px; font-size: 25px; color: #898989;font-family: "微软雅黑";}

footer{ height: 76px; background-color: #3e4750; padding: 14px 11px 14px 15px}	  
.footer_info { padding-left: 20px; padding-top: 10px; }
.footer_info h2 { color: #dcdddd; font-size: 21px; font-weight: normal; }
.footer_info p { color: #dcdddd; font-size: 19px; }
.footer_phone { position: relative; top: 2px;}

.download_tip{ position:absolute; top:130px; background:#000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; border-radius:4px; color:#fff; padding:20px; width:560px; font-size:25px;}
.download_tip i{ margin:0 3px;}
.download_tip img{ margin-bottom:-6px;}
.color_yellow { color: #FC0;font-style: normal;}
.guide_wrap li{ margin:0 50px;}
.guide_wrap li a{ display:block; height:80px; line-height:80px; font-size:30px; text-align:center; background:#fd7443; color:#fff; border-radius:20px;}

